.MyLPs {
  background-color: #111616;
  color: #2d2c42;
}
.MyLPs .container {
  padding-inline: 15px;
}
.MyLPs .row {
  display: flex;
  flex-wrap: wrap;
}
.MyLPs img {
  width: auto;
  max-width: 100%;
}
.MyLPs .btnCommon {
  max-width: 250px;
  width: 100%;
  padding: 1em 0.7em;
  font-size: 1.125rem;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.15);
}
.MyLPs .linkStretched {
  position: absolute !important;
  inset: 0;
}
.MyLPs h1 {
  font-size: clamp(1.5625rem, calc(0.9553rem + 1.6867vw), 2rem);
}
.MyLPs h2 {
  font-size: clamp(1.875rem, calc(0.6605rem + 3.3735vw), 2.75rem);
  font-weight: 700;
  margin-block: 0 0.2em;
  line-height: 1.2;
  text-wrap: balance;
}
.MyLPs .f26 {
  font-size: clamp(1.25rem, calc(0.125rem + 3.125vw), 1.625rem);
  line-height: 1.4;
}
.MyLPs .f22 {
  font-size: clamp(1.25rem, calc(0.875rem + 1.0417vw), 1.375rem);
  line-height: 1.4;
}
.MyLPs .f34 {
  font-size: 2.125rem;
  line-height: 1.2;
}
.MyLPs .arrowLink {
  width: 4rem;
  aspect-ratio: 1;
  background-color: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all linear 0.1s;
  flex-shrink: 0;
}
.MyLPs .arrowLink img {
  width: 50%;
}
.MyLPs .arrowLink:hover {
  background-color: #ecbc48;
}
.section1 {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section1.jpg') center center no-repeat;
  background-size: auto;
  height: 31.9rem;
}
.hoverEffect:hover .arrowLink {
  background-color: #ecbc48;
}
.section2 {
  background-color: white;
  border-bottom-left-radius: 4rem;
  border-bottom-right-radius: 4rem;
  padding-block: 2rem 3rem;
}
.boxesContainer {
  padding: 2rem;
  border-radius: 2rem;
  color: white;
  display: flex;
  align-items: end;
  justify-content: start;
  position: relative;
  overflow: hidden;
  text-align: left;
}
.boxesContainer .f20 {
  font-size: clamp(1rem, calc(0.25rem + 2.0833vw), 1.25rem);
}
.boxesContainer .inner {
  display: flex;
  align-items: center;
  gap: 1rem;
  width: 100%;
  justify-content: space-between;
}
.section2grid {
  display: grid;
  gap: 1.3rem;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  margin-top: 1.5rem;
  margin-bottom: 1.3rem;
}
.section2grid > div:first-child .f34,
.section2grid > div:nth-child(2) .f34 {
  font-size: clamp(1rem, calc(-2.375rem + 9.375vw), 2.125rem);
}
.section2grid > div:first-child {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section2-1.jpg') center center no-repeat;
  background-size: cover;
  height: 20rem;
  grid-column: span 3;
}
.section2grid > div:nth-child(2) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section2-2.jpg') center center no-repeat;
  background-size: cover;
  grid-column: span 2;
}
.section2grid > div:nth-child(3),
.section2grid > div:nth-child(4),
.section2grid > div:nth-child(5),
.section2grid > div:nth-child(6) {
  padding-inline: 1rem;
}
.section2grid > div:nth-child(3) .arrowLink,
.section2grid > div:nth-child(4) .arrowLink,
.section2grid > div:nth-child(5) .arrowLink,
.section2grid > div:nth-child(6) .arrowLink {
  width: 2.18rem;
}
.section2grid > div:nth-child(3) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section2-3.jpg') center center no-repeat;
  background-size: cover;
  height: 18.9rem;
}
.section2grid > div:nth-child(4) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section2-4.jpg') center center no-repeat;
  background-size: cover;
}
.section2grid > div:nth-child(5) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section2-5.jpg') center center no-repeat;
  background-size: cover;
}
.section2grid > div:nth-child(6) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section2-6.jpg') center center no-repeat;
  background-size: cover;
}
.section2grid > div:nth-child(7) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section2-7.jpg') center center no-repeat;
  background-size: cover;
  align-items: center;
  padding-inline: 0.5rem;
}
.section2grid > div:nth-child(7) .f34 {
  font-size: clamp(1.25rem, calc( 0.4423rem + 2.2436vw), 2.125rem);
}
.section2grid > div:nth-child(7) .inner {
  text-align: center;
  justify-content: center;
}
.sectio2-7 {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section2-7m.jpg') center center no-repeat;
  background-size: cover;
  align-items: center;
  padding: 2rem;
  border-radius: 2rem;
  color: white;
  margin-top: 1rem;
  width: 100%;
  position: relative;
}
.sectio2-7 .f34 {
  font-size: clamp(1.25rem, calc( 0.4423rem + 2.2436vw), 2.125rem);
  text-wrap: balance;
}
.brandsCarousel .item {
  background-color: #062222;
  padding: 0.2rem 0.5rem;
  border-radius: 2rem;
  text-align: center;
  display: block;
}
.brandsCarousel .item img {
  margin-inline: auto;
  max-width: 8.5625rem;
}
.section3grid {
  display: grid;
  gap: 1.3rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  margin-top: 2.5rem;
  margin-bottom: 1.3rem;
}
.section3grid > div:first-child {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section3-1.jpg') center center no-repeat;
  background-size: cover;
  height: 28rem;
}
.section3grid > div:nth-child(2) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section3-2.jpg') center center no-repeat;
  background-size: cover;
}
.section3grid > div:nth-child(3) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section3-3.jpg') center center no-repeat;
  background-size: cover;
}
.section3grid > div:nth-child(4) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/BBQ-banner_m.png?1') center center no-repeat;
  background-size: cover;
}
.section3grid .f34 {
  /*font-size: clamp(1.25rem,calc(~"0.4423rem + 2.2436vw"), 2.125rem) !important;*/
  font-size: clamp(1rem, calc(-0.0385rem + 2.8846vw), 2.125rem);
}
#section3Carousel .item {
  background-color: white;
}
#section3prodCarousel {
  margin-block: 1.4rem;
}
#section3prodCarousel .item {
  height: 17rem;
  background-color: #070b0c;
  border: solid thin rgba(236, 188, 72, 0.3);
}
#section3prodCarousel .item .arrowLink {
  width: 2.18rem;
}
#section3prodCarousel .boxesContainer {
  padding: 2rem 1.2rem;
}
#section3prodCarousel .boxesContainer .f20 {
  font-size: clamp(1rem, calc(0.7692rem + 0.641vw), 1.25rem);
}
#section3prodCarousel .boxesContainer .f34 {
  font-size: clamp(1.25rem, calc(0.4423rem + 2.2436vw), 2.125rem);
}
#section3prodCarousel .boxesContainer .inner {
  flex-wrap: wrap;
}
#section3prodCarousel .boxesContainer .inner .poster {
  width: 100%;
}
#section3prodCarousel .boxesContainer .inner .desc {
  gap: 1rem;
  display: flex;
  align-items: center;
}
.bbqBanner img:first-child {
  display: none;
}
.bbqBanner:hover img:first-child {
  display: block;
}
.bbqBanner:hover img:last-child {
  display: none;
}
.section4 {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section4Bg.png') left 10% no-repeat, white url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section4Bg.png') right 65% no-repeat;
  background-size: 40%, 40%;
  padding-block: 2rem;
  margin-top: 2rem;
  border-radius: 4rem;
  position: relative;
  z-index: 3;
}
.section4grid {
  display: grid;
  gap: 1.3rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  margin-top: 1.5rem;
  margin-bottom: 1.3rem;
}
.section4grid .f34 {
  font-size: clamp(1rem, calc(0.105rem + 2.4862vw), 2.125rem);
}
.section4grid > div {
  position: relative;
  isolation: isolate;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.section4grid > div img {
  margin-inline: auto;
}
.section4grid > div::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  top: 50%;
  background-color: #aee4f7;
  z-index: -1;
  border-radius: 2rem;
}
.section4grid > div .desc {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  align-items: end;
  padding-inline: 1.5rem;
  margin-bottom: 1.5rem;
  color: #228ba6;
  text-align: left;
}
.section4grid > div:nth-child(2) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/packing_bg.jpg') center center no-repeat;
  background-size: cover;
  border-radius: 2rem;
}
.section4grid > div:nth-child(2)::before {
  content: unset;
}
.section5 {
  background-color: #ecbc48;
  padding-block: 8rem 3rem;
  margin-top: -4rem;
}
.section5grid {
  display: grid;
  gap: 1.3rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.section5grid > div .f34 {
  font-size: clamp(1rem, calc(0.105rem + 2.4862vw), 2.125rem);
}
.section5grid > div:first-child {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/cameras.jpg') center center no-repeat;
  background-size: cover;
  height: 16rem;
  align-items: center;
}
.section5grid > div:first-child .f34 {
  font-size: clamp(1.125rem, calc( -0.263rem + 3.8554vw), 2.125rem);
}
.section5grid > div:nth-child(2) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/drones.jpg') center center no-repeat;
  background-size: cover;
  grid-column: span 2;
}
.section5grid > div:nth-child(3) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/action_cameras.jpg') center center no-repeat;
  background-size: cover;
  height: 20rem;
}
.section5grid > div:nth-child(4) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/mirrorless_cameras.jpg') center center no-repeat;
  background-size: cover;
}
.section5grid > div:nth-child(5) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/instant_cameras.jpg') center center no-repeat;
  background-size: cover;
}
.section6Carousel {
  background-color: #4960f2;
  color: white;
  border-block: 4px solid white;
  padding-block: 0.5rem;
  padding-inline: 1rem;
  overflow: hidden;
}
#section6Carousel {
  text-align: center;
  width: fit-content;
  margin-inline: auto;
}
#section6Carousel .item {
  font-size: 1rem;
}
.section7 {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section7.jpg') center center no-repeat;
  background-size: cover;
  padding-block: 5rem 19rem;
}
.section7grid {
  background-color: rgba(54, 62, 35, 0.5);
  border-radius: 17rem;
  padding-block: 4rem 6rem;
  padding-inline: 5rem;
  color: white;
  display: grid;
  gap: 1.3rem;
  grid-template-columns: repeat(5, minmax(0, 1fr));
}
.section7grid .arrowLink {
  width: 2.1rem;
}
.section7grid > div {
  padding: 1.5rem 1rem;
}
.section7grid > div .inner {
  align-items: end;
}
.section7grid > div:first-child {
  align-self: center;
}
.section7grid > div:nth-child(2) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section7-1.jpg') center top no-repeat;
  background-size: cover;
  height: 17rem;
}
.section7grid > div:nth-child(3) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section7-2.jpg') center center no-repeat;
  background-size: cover;
}
.section7grid > div:nth-child(4) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section7-3.jpg') center center no-repeat;
  background-size: cover;
}
.section7grid > div:nth-child(5) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section7-4.jpg') center center no-repeat;
  background-size: cover;
}
.section8 {
  border-radius: 15rem;
  background-color: white;
  padding: 2.5rem 2rem;
  border: solid 2px #99ffa9;
  margin-top: -13rem;
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section8bg_left.jpg') top left no-repeat, white url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section8bg_right.jpg') bottom right no-repeat;
  background-size: auto;
  height: 33rem;
  position: relative;
  z-index: 1;
}
.section8Carousel {
  margin-top: 1rem;
  max-width: 75rem;
  margin-inline: auto;
}
.section8Carousel .boxesContainer {
  isolation: isolate;
  position: relative;
  height: 20rem;
  padding-inline: 1rem;
}
.section8Carousel .boxesContainer .f20 {
  font-size: clamp(1rem, calc(0.7692rem + 0.641vw), 1.25rem);
}
.section8Carousel .boxesContainer .inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.section8Carousel .boxesContainer .desc {
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  align-items: center;
  text-align: left;
  width: 100%;
}
.section8Carousel .boxesContainer .arrowLink {
  width: 2.8rem;
  flex-shrink: 0;
}
.section8Carousel .boxesContainer::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  top: 50%;
  background-color: #1c1c1c;
  z-index: -1;
  border-radius: 2rem;
}
.section9 {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section9bgLeft.jpg') top left no-repeat, white url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section9bgRight.jpg') bottom right no-repeat;
  background-size: auto;
  margin-top: -14rem;
  padding-block: 17rem 4rem;
}
.section9grid {
  display: grid;
  gap: 1.3rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  margin-top: 3rem;
}
.section9grid .f34 {
  font-size: clamp(1.125rem, calc(0.2019rem + 2.5641vw), 2.125rem);
}
.section9grid > div {
  height: 33rem;
}
.section9grid > div:first-child {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/swimming.jpg') center center no-repeat;
  background-size: cover;
}
.section9grid > div:nth-child(2) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/basketball.jpg') center center no-repeat;
  background-size: cover;
}
.section9grid > div:nth-child(3) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/pingpong.jpg') center center no-repeat;
  background-size: cover;
}
.section9grid > div:nth-child(4) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/padel.jpg') center center no-repeat;
  background-size: cover;
}
.section9grid > div:nth-child(5) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/rollers.jpg') center center no-repeat;
  background-size: cover;
}
.section9grid > div:nth-child(6) {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/skateboard.jpg') center center no-repeat;
  background-size: cover;
}
.section10 {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section10bg.jpg') center center no-repeat;
  background-size: auto;
  padding-block: 3rem;
}
.section10grid {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 17rem;
  padding-block: 4rem;
  padding-inline: 5rem;
  color: white;
  display: grid;
  gap: 1.3rem;
  grid-template-columns: repeat(4, minmax(0, 1fr));
}
.section10grid > div:first-child {
  align-self: center;
}
.section10grid .f34 {
  padding-inline: 1rem;
}
.section10Carousel {
  grid-column: span 3;
}
.section10Carousel .boxesContainer {
  height: 16rem;
}
.section10Carousel .arrowLink {
  width: 2.4rem;
}
.section10Carousel .owl-stage .owl-item:first-child > div {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/bikes.jpg') center center no-repeat;
  background-size: cover;
}
.section10Carousel .owl-stage .owl-item:nth-child(2) > div {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/scooters.jpg') center center no-repeat;
  background-size: cover;
}
.section10Carousel .owl-stage .owl-item:nth-child(3) > div {
  background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/Hoverboards.jpg') center center no-repeat;
  background-size: cover;
}
@media (min-width: 1200px) {
  .fixed_container {
    flex-basis: 1300px;
    max-width: 1300px;
  }
}
@media (max-width: 1400px) {
  .section8 {
    background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section8bg_left.jpg') top left no-repeat, white url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section8bg_right.jpg') bottom right no-repeat;
    background-size: 34%,51%;
    height: 33rem;
  }
}
@media (max-width: 1200px) {
  .section1 {
    background-size: 120%;
    height: 32vw;
  }
  .section2grid {
    grid-template-columns: repeat(5, minmax(0, 1fr));
    gap: 1rem;
    margin-bottom: 1rem;
  }
  .section2grid > div:nth-child(3) {
    grid-column: span 2;
  }
  .section2grid > div:nth-child(4) {
    grid-column: span 3;
  }
  .section2grid > div:nth-child(5) {
    grid-column: span 2;
    height: 25vw;
  }
  .section2grid > div:nth-child(6) {
    grid-column: span 2;
  }
  .section2grid > div:nth-child(3),
  .section2grid > div:nth-child(4),
  .section2grid > div:nth-child(5),
  .section2grid > div:nth-child(6) {
    padding-inline: 2rem;
  }
  .section7grid {
    grid-template-columns: repeat(4, minmax(0, 1fr));
    padding-block: 0.5rem 4rem;
  }
  .section7grid > div:first-child {
    grid-column: span 4;
    text-align: center;
  }
  .section8 {
    border-radius: 4rem;
    padding: 2.5rem 2rem 3rem 2rem;
    height: auto;
  }
  .section9 {
    background-size: 50%, 70%;
  }
  .section10Carousel .boxesContainer {
    padding-inline: 1rem;
  }
}
@media (max-width: 991px) {
  .section1 {
    background-size: 140%;
    height: 37.5vw;
  }
  .section3grid .boxesContainer {
    padding: 2rem 1rem;
  }
  .section3grid .arrowLink {
    width: 3.1rem;
  }
  .section3prodCarousel-carousel {
    padding-right: 0 !important;
  }
  #section3prodCarousel .item {
    height: 16rem;
    width: 12rem;
  }
  .section4grid .arrowLink,
  .section5grid .arrowLink {
    width: 2.8rem;
  }
  .section5grid > div:nth-child(3) {
    height: 16rem;
  }
  .section6Carousel {
    padding-inline: 0;
  }
  #section6Carousel .owl-stage-outer {
    padding-left: 1rem;
  }
  .section7 {
    padding-block: 3rem 6rem;
  }
  .section7grid {
    grid-template-columns: repeat(4, minmax(0, 1fr));
    padding-block: 0.5rem 0;
    padding-inline: 0;
    background-color: unset;
  }
  .section8 {
    background-size: 30%,64%;
    padding-inline: 0;
    margin-top: -2rem;
  }
  .section8 .owl-stage-outer {
    padding-left: 1rem;
  }
  .section8 .boxesContainer {
    width: 13rem;
  }
  .section9 {
    background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section9bgLeftm.jpg') left 25% no-repeat, white url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section9bgRightm.jpg') right 100% no-repeat;
    background-size: 50%,40%;
  }
  .section9grid .arrowLink {
    width: 2.4rem;
  }
  .section9grid > div {
    height: 48vw;
    padding: 2rem 1rem;
  }
  .section10 {
    background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section10bgm.jpg') center center no-repeat;
    background-size: cover;
  }
  .section10 .container {
    padding-inline: 0;
  }
  .section10grid {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
    padding-block: 0;
    padding-inline: 0;
    border-radius: 0;
    background-color: transparent;
  }
  .section10grid > div:first-child {
    text-align: center;
  }
  .section10Carousel {
    padding-block: 2.5rem;
    grid-column: 1;
    background-color: rgba(0, 0, 0, 0.5);
    padding-inline: 2rem;
  }
}
@media (max-width: 768px) {
  .section1 {
    background-size: 160%;
    height: 42.5vw;
  }
  .section2grid > div:first-child .arrowLink,
  .section2grid > div:nth-child(2) .arrowLink {
    width: 2rem;
  }
  .section2grid > div:nth-child(3),
  .section2grid > div:nth-child(4),
  .section2grid > div:nth-child(5),
  .section2grid > div:nth-child(6) {
    padding-inline: 1rem;
  }
  .section2grid > div:nth-child(5) {
    grid-column: span 3;
  }
  .section2grid > div:nth-child(6) {
    grid-column: span 2;
  }
  .section3grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .section3grid > div {
    height: 56vw !important;
  }
  .section4 {
    background: white url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section4Bg.png') left 18% no-repeat;
    background-size: 100%;
  }
  .section4grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .section4grid > div .desc {
    align-items: center;
  }
  .section4grid > div:nth-child(2) {
    background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/packingm_bg.jpg') center center no-repeat;
    background-size: cover;
    order: 3;
    grid-column: span 2;
    flex-direction: row;
    align-items: center;
    padding-block: 1rem 0.4rem;
    padding-left: 1rem;
  }
  .section4grid > div:nth-child(2) .poster {
    max-width: 15rem;
  }
  .section4grid > div:nth-child(2) .desc {
    align-items: center;
    margin-bottom: 0;
  }
  .section5grid > div:nth-child(3),
  .section5grid > div:nth-child(4),
  .section5grid > div:nth-child(5) {
    padding-inline: 1rem;
  }
  .section7 {
    padding-block: 3rem 8rem;
  }
  .section7grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .section7grid > div {
    height: 50vw !important;
  }
  .section7grid > div:first-child {
    grid-column: span 2;
    height: auto !important;
  }
  .section8 {
    margin-top: -4.2rem;
    background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section8bg_leftm.jpg') top left no-repeat, white url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section8bg_rightm.jpg') bottom right no-repeat;
    background-size: auto;
  }
  .section9grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .section9grid > div {
    height: 59vw;
  }
  .section10Carousel {
    padding-inline: 1rem;
  }
}
@media (max-width: 600px) {
  .brands-container {
    padding-right: 0 !important;
  }
  .brands-container .col_12 {
    padding-right: 0;
  }
  .brandsCarousel .item {
    width: 7rem;
  }
  #section3Carousel .item {
    width: 7.5rem;
  }
}
@media (max-width: 576px) {
  .MyLPs .btnCommon {
    padding: 1em 0.7em;
    font-size: 1rem;
  }
  .section1 {
    background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section1m.jpg') center center no-repeat;
    background-size: 100%;
    height: 78vw;
  }
  .boxesContainer {
    padding-inline: 1rem !important;
    padding-block: 1.2rem !important;
  }
  .section2grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 0.6rem;
  }
  .section2grid > div {
    grid-column: unset !important;
    height: 50vw !important;
  }
  .section2grid .arrowLink {
    width: 1.7rem !important;
  }
  .section3grid {
    gap: 0.6rem;
  }
  .section3grid .arrowLink {
    width: 1.7rem !important;
  }
  #section3prodCarousel .item {
    width: 10.6rem;
    height: 14.5rem;
  }
  #section3prodCarousel .item .arrowLink {
    width: 1.7rem !important;
  }
  .section4grid {
    gap: 0.6rem;
  }
  .section4grid .arrowLink {
    width: 1.7rem !important;
  }
  .section5 {
    padding-block: 6rem 2rem;
  }
  .section5grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 0.6rem;
  }
  .section5grid > div:first-child {
    order: 5;
    grid-column: span 2;
    height: auto;
    background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/cameras_m.jpg') center center no-repeat;
    background-size: cover;
  }
  .section5grid > div:nth-child(2) {
    grid-column: unset;
  }
  .section5grid > div:nth-child(3),
  .section5grid > div:nth-child(4),
  .section5grid > div:nth-child(5) {
    padding-inline: 1rem;
    height: 55vw;
  }
  .section5grid .arrowLink {
    width: 1.7rem !important;
  }
  .section7 {
    padding-block: 0 6rem;
  }
  .section7grid {
    gap: 0.6rem;
  }
  .section7grid > div {
    height: 58vw !important;
  }
  .section8 {
    background-size: 40%, 60%;
  }
  .section9 {
    background: url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section9bgLeftm.jpg') left 35% no-repeat, white url('https://support3.you.gr/you/redesign/landing_pages/2026_Outdoor_activities/section9bgRightm.jpg') right 95% no-repeat;
    background-size: 50%,40%;
    padding-block: 17rem 2rem;
  }
  .section9grid {
    gap: 0.6rem;
  }
  .section9grid .arrowLink {
    width: 1.7rem;
  }
  .section9grid > div {
    height: 59vw;
  }
  .section10Carousel {
    padding-inline: 0;
  }
  .section10Carousel .owl-stage-outer {
    padding-left: 1rem;
  }
  .section10Carousel .boxesContainer {
    width: 14rem;
  }
}
@media (max-width: 480px) {
  .section4grid > div .desc {
    gap: 0.5rem;
    padding-inline: 1rem;
  }
}